@charset "utf-8";



/********** nav import from parent site *******/

#wrapper {

	margin:0 auto;
	width:1044px;
	position:relative;
	background:url(../images/page-bg-repeat-new_2.png) repeat-y;
	margin-top:0px;
	min-height:850px;
	margin-bottom:0px !important;
	display:block;
}



#containerWrapper{
	width:950px;

	margin:0; 
	padding:0 48px;
	display:block;

	

}

.leftfloat {float:left; }
.rightfloat {float:right; }


#user-l {float:right; margin-right:10px; margin-top:10px; position:relative;}

ul#mlink {
 display: none;
 width:160px;
 position:absolute;
 z-index:9999;
 background:#e7e7e7;
 margin-top:36px;
 margin-left:644px;
 padding:10px 19px;
 list-style:none;
}

*+html ul#mlink {margin-left:354px; }

ul#mlink li {list-style:none; height:25px; text-align:right;  }
ul#mlink li a {color:#000; }

.search-box11 { width:904px; margin-left:20px; margin-top:20px; clear:both; display:block; }


.search-popup { width:auto; padding:18px 15px 0 15px; -moz-padding:15px 15px 15px 15px; display:block; background:#CCC; position:absolute; right:73px; margin-top:-65px; z-index:555; }

/*#wrapper {

	background:#FFF;

	    filter: progid:DXImageTransform.Microsoft.Shadow(Color=#b2b9c1, Strength=0, Direction=0),

           progid:DXImageTransform.Microsoft.Shadow(Color=#b2b9c1, Strength=0, Direction=90),

           progid:DXImageTransform.Microsoft.Shadow(Color=#b2b9c1, Strength=0, Direction=180),

           progid:DXImageTransform.Microsoft.Shadow(Color=#b2b9c1, Strength=0, Direction=270);

}

*/





/**+html #wrapper {margin-top:0px; }

#wrapper {margin-top:0px\0/; }*/



.padding-top3 {padding-top:15; }

#t-top {margin-top:-110px; width:950px !important; position:absolute;}
table#tablenone {border:none !important;  }
table#tablenone tr td {border:none !important; }



/* Common classes for table, td and tr with customized code for forum grid, VIew Application */

table.tableborder {border:1px solid #ced3d6; /*border:1px solid #b7d3e7;*/border-right:none; border-top:none;}

table.tableborder tr td{ margin:0; padding-left:4px; padding-right:4px; vertical-align:middle !important; border:1px solid #ced3d6; border-bottom:none; border-left:none;  overflow:hidden !important; height:40px !important;} 


table.tableborder td p{ margin:5px 0 0 0; padding:0 0 0 0;}

table.tableborder td a:link{text-decoration:underline; }

table.tableborder td a:visited{text-decoration:underline;}

table.tableborder td a:hover{text-decoration:none;}

table.tableborder tr.tr-bgimage{ background:#F4F4F4; color:#2b4150; font-weight:bold; height:40px !important; overflow:hidden !important;}

table.tableborder tr.tr-bgimage td{margin:0; padding:0 5px; vertical-align:middle; height:40px !important; overflow:hidden !important;}

table.tableborder tr.tr-bgimage tr{height:40px !important; overflow:hidden !important;}
table.tableborder tr.tr-bgimage tr td{margin:0; padding:0 5px; vertical-align:middle; height:40px !important; overflow:hidden !important;}


table.tableborder tr.tr-color1{ background:#f2f2f2; height:25px;}

table.tableborder tr.tr-color2{ background:#f7f7f7; height:25px;}


table.tableborder tr.trheight { height:40px !important; overflow:hidden !important; }
table.tableborder tr.trheight td { height:40px !important; overflow:hidden !important; }

table tr.trheight { height:40px !important; overflow:hidden !important; vertical-align:middle !important; }
table tr.trheight td { height:40px !important; overflow:hidden !important; vertical-align:middle !important; }


div.tdheight {vertical-align:middle !important; overflow:hidden !important; line-height:20px; max-height:40px; *max-height:40px; }

.textb {width:150px; word-wrap: break-word; }





/* Common classes for table, td and tr with customized code for forum grid, VIew Application */

table.boxin-table {border:0px solid #eeead8; /*border:1px solid #b7d3e7;*/border-right:none; border-top:none;}

table.boxin-table td{ margin:0; padding:2px 5px; vertical-align:top; border:0px solid #eeead8; border-bottom:none; border-left:none; }

table.boxin-table tr.tr-bgimage{ background:url(../../img/tr-heading-bg.jpg) repeat-x; color:#2b4150; height:28px; }





#top {



	float : left;



	width : 950px;



	height : 120px;



	overflow : hidden;



	background : #fff;



	/*background : url(../images/page-bg-repeat-new.png) repeat;*/



	border-bottom:3px solid #fff;



}












#container {margin-left:0px; margin-top:0px; }



#top img {



	margin : 0;



	padding : 0;



}



#top2 {



	float : left;



	width : 725px;



	height : 52px;



	overflow : hidden;



	background : #0081c5 url(../images/toolbox_logo_trans.jpg) no-repeat 20px 12px;



	border-bottom: 3px solid #fff;



	border-left: 5px solid #fff;



}



#top2 img {



	margin : 0;



	padding : 0;



}



/******** Horizontal Navigation and search box  ************/







#navigation {
	float : left;
	width : 950px;
	/*background : #00457c;*/
	/*background: url(../images/menu-bar-top.png) no-repeat;*/
	overflow : visible;
	border-bottom: 3px solid #fff;
	height:36px;
	/*border-left: 5px solid #fff;*/
}

 #navigation #torit-nav {
	position:absolute;
	margin-left:0;
	margin-top:0;
	width:950px;
	height:36px;
	background:url(../images/torit-nav-bg-default.png) repeat-x;
	z-index:20;
	color:#000000;
	
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif ;
	font-size:11px !important;
}


.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
list-style-position:outside;  /* Must be specified or IE6 adds extra padding */
}

/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
div.jqueryslidemenu ul li a{
display: block;
color: white;
margin:0;
/* padding:10px 21.4px 2px; /* Firefox settings. Other browser-specific paddings are in browsers.css */
padding:10px 25px 2px 25px; /* Firefox settings. Other browser-specific paddings are in browsers.css */
height:24px;
border:none;
text-decoration: none;
font-weight:bold;
text-transform:uppercase;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
color: white;
}

.jqueryslidemenu ul.torit-nav-top /*li.menu-root:hover*/
{
    background: url(../images/torit-nav-bg-current.png) repeat-x;
}

.jqueryslidemenu ul li a:hover
{
   background: url(../images/torit-nav-bg-current.png) repeat-x;
    /*color: #afe3ff;*/
}

.jqueryslidemenu ul li .selected { /* Style to mark current subsite */
	background: url(../images/torit-nav-bg-current.png) repeat-x;
}

/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
left: 0px;
display: block;
visibility: hidden;
background-color:transprant;
background:url(../images/torit-drop1-bg.png) repeat !important;
z-index:999999;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
	width: 165px; /*width of sub menus*/
	padding:5px 15px;
	/* margin: 0 0 0 19.5px;*/
	margin:0px;
	white-space:nowrap;
	border-bottom:1px solid #356c97;
	background:none;
	color:white;
	height:auto;
	text-transform:none;
	white-space:normal;

}

.jqueryslidemenu ul li ul li a:hover{ /*sub menus hover style*/
	background: url(../images/torit-drop1-hover-bg.png) bottom left repeat-x;
	background-color:#1faefb;
	color:white;
}


/* Tertiary menu links style */
div.jqueryslidemenu ul li ul li ul li a{
	background:none;
	border-bottom:1px solid #8bcdf0;
	background: url(../images/torit-drop2-bg.png);
	color:white;
	font-weight:normal;
	white-space:normal;
	margin:0 !important;
}


.jqueryslidemenu ul li ul li ul li a:hover{ /*sub menus hover style*/
	background: url(../images/torit-drop2-hover-bg.png) bottom left repeat-x;
	background-color:#e4e9ec;
	color:#0080c6;
}


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 17px;
/*right:5px;*/
right:12px;
}

.rightarrowclass{
position: absolute;
top: 8px;
right: 7px;
}




#navigation a, #navigation body, #navigation input, #navigation button, #navigation submit, #navigation option, #navigation form, #navigation table, #navigation td, #navigation iframe, #navigation text {



	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;

	font-weight:bold;


	text-transform:uppercase;



}



#navigation .searchsite {



	float : right;



	display : none;



	height : 25px;



	padding : 5px 12px 4px 0;



	margin : 0;



}



.searchsite form {



	margin : 0;



	padding : 0;



}



.searchsite input {



	background: #fff url(../images/search.png) no-repeat;



	padding-left:15px;



	color:#666;



	border-top: 1px solid #bbb;



	border-right: 1px solid #fff;



	border-bottom: 1px solid #fff;



	border-left: 1px solid #bbb;



	width:150px;



}



#menu, #menu ul {



	padding:0;



	margin:0;



	list-style:none;



	background : none;



	font : bold 11px Tahoma, Geneva, sans-serif;



	/*font:bold 15px/17px ;*/



	text-transform : capitalize;



}



#menu {



	padding-left:1px;



	width:948px;



}



#menu li.first {



	border-left:0px solid #fff;



}



#menu table {



	border-collapse:collapse;



	width:0;



	height:0;



	padding:0;



	margin:-1px;



}



#menu ul {



	position:absolute;



	left:-9999px;



}



#menu li {



	float:left;

	height:35px;

	/*border-right:3px solid #fff;*/



}



#menu li a {



	/*background:#00457c;*/



	background: url(../images/menu-bar-top.png) repeat;



	display:block;



	float:left;



	height:35px;



	line-height:35px;



	text-decoration:none;



	/*color:#cfe6f9;*/



	color:#FFFFFF;



	padding:0;



	text-align:center;



	width:155px;



	text-transform:uppercase;



	/*font:bold 15px/17px ;*/



}



#menu li a.drop {



	background:none;



}



#menu li a:hover {



	position:relative;



	color:#fff;



	background: url(../images/menu-bar-top-hover.png) repeat;



	/*background-color:#74bc3c;*/



	text-decoration:none;



}



#menu li:hover {



	position:relative;



}



#menu li:hover > a {



	color:#fff;



}



#menu li:hover ul {



	left:-3px;



	top:35px;



	width:300px;



	padding-top:0px;



	border-bottom:0;



	height:auto;



}



#menu li:hover ul li a {



	/*border-left:3px solid #fff;*/



	height:auto;



	line-height:35px;



	width:250px;



	/*border-top:3px solid #fff;*/



	color : #fff;



	padding:0 10px;



	text-align:left;



}



.submenu {



	width:auto;



	height:auto;



}



/************ start CI css *********/







body {



	margin:0px;



	padding:0px;



	background:#ffffff;





}



#divPageMessage {



	padding:25 20 20 20;



}



#footerDetail {



	display:none;



}



.classPartDetailLogo {



	padding-top:102px;



	margin:0px;



	background:#ffffff url(../images/header_toolbox_view-part-detail.jpg) no-repeat;



}



#printhead {



	display:none;



}



a, body, input, button, submit, option, form, table, td, iframe, text {

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;



	color:#333333;



}



.input_results {



	padding:0px 1px 2px 1px;



	margin:-2px 0px 0px 0px;



	width:60px;



	font:bold 14px Sans-serif, Arial, Helvetica;



	text-decoration:none;



}



td {



	padding: 1px 3px;



	/*border-right:solid 1px #bbbbbb;



	border-bottom:solid 1px #bbbbbb;*/



	vertical-align:middle;



}



.row_header td {



	font-weight:bold;



	border-top: solid 1px #cccccc;



}



.row_header table tr td{



	font-weight: normal;

	/*border-top: none*/;



}



/*#header,.header {



	font:40px Arial, Helvetica, sans-serif;



	text-transform:capitalize;



	letter-spacing:-1px;



	color:#00457c;



	width:900px;



	margin:0px;



	padding:5px 7px 0px 27px;



	background:none;



	text-align:left;



	font-weight: normal;



}*/



.header{



	padding:4px;



	margin-left:23px;



	font-weight:bold;



	}



label a {



	text-decoration:none;



}



table tr td a {



	text-decoration:none;



}



#result-table,.result-table {



	margin-left:20px;



}







.result-table{



	width:905px;



}







#fields, #results ,.results{



	width:905px;



	/*background:#ffffff;*/



	margin:2px 0px;



	padding:0px;



}



#nav {



	/*width:948px;



	height:32px;



	font-size:15px/17px;



	margin-left:25px;



	margin-right:25px;



	background: url(../images/menu-bar-bottom.png) repeat;*/



	/*margin:-2px 0px 10px 4px;



	position:absolute;



	z-index:9999;*/



	background: url("../images/menu-bar-bottom.png") repeat scroll 0 0 transparent;



    height: 35px;



    width: 950px;
	margin-top:3px;
	*margin-top:0px;



}



#nav  a{



	/*margin-top:0px\0/ !important;

	margin-left:11px\0/ !important;

	padding-left:15px\0/ !important;

	padding-right:15px\0/ !important;*/



}



#nav a {
	color: #004080;
	float: left;
	font: bold 12px Sans-serif, Arial, Helvetica;
	margin:0;
	overflow: hidden;
	padding: 9px 28px 9px 20px;
	text-align: center;
	text-decoration: none;
	 text-transform: uppercase;

}







#nav a:link, #nav a:visited {



	/*background: #669900;







	background: #003366;*/



	background: url(../images/menu-bar-bottom.png) repeat;



	overflow:hidden;



	/*height: 21px;*/



	position:relative;



	z-index:5;



}



#nav a:hover, #nav a:active {



	/*background: #74bc3c;



	background: #003366;*/



	/*background: url(../images/menu-bar-bottom-hover.png) repeat;*/



	overflow:hidden;



}



/*#nav #idClose {



	background: #333333;



	overflow:hidden;



}



#nav #idClose:hover {



	background: #000000;



	overflow:hidden;



}*/



/*#nav #idActive {



	background: #74bc3c;



	overflow:hidden;



}



#nav #idActive:hover {



	background: #74bc3c;



	overflow:hidden;



}*/



#fields {



	height:auto;



	margin-left:20px;



	/*border:solid 1px #ffffff;*/



	margin-bottom:5px;/*border-radius:5px;



	



















	-moz-border-radius:5px;







	webkit-border-radius:5px;







	behavior: url(PIE.htc);



	margin-left:18px;



	margin-top:65px;*/



}



/*#fields_inner {



	padding:10px;



}*/



#fields_inner td {



	border:none;



	margin:0px;



	padding:1px;



}



#results,.results {



	margin-bottom:5px;



	/*border:solid 1px #ffffff;*/
	
	/*border-radius:5px;















	-moz-border-radius:5px;







	webkit-border-radius:5px;







	behavior: url(PIE.htc);*/



}



#results_inner,.results_inner {



	/*background:#ffffff;*/



	margin:0px;



	width:905px;/*border-top:solid 1px #bbbbbb;















	border-left:solid 1px #bbbbbb;







	border-radius:5px;







	-moz-border-radius:5px;







	webkit-border-radius:5px;







	behavior: url(PIE.htc);*/



}



 .listWrap {



 visibility: hidden;



 position:absolute;



 width:200px;



 padding-left: 0px;



 padding-top:-15px;



 margin-left:0px;



}



.searchList {



	margin: 0px;



	padding: 0px;



	list-style-type: none;



	position: absolute;



	width: 200px;



	height: 160px;



	overflow-y:auto;



	overflow:-moz-auto-vertical;



	overflow-x:hidden;



	text-align:left;



}



.searchList li {



	display: block;



	border-bottom-width: 1px;



	border-bottom-style: solid;



	border-bottom-color: #D6D6D6;



	width: 100%;



	text-align:left;



}



.wrapSearch {



	position:absolute;



	vertical-align:top;



}



.searchList li a:hover {



	color: #FFF;



	background-color: #CCCCCC;



}



.searchList li a {



	display: block;



	color: #006;



	text-decoration: none;



	background-color: #F9F9F9;



	padding-top: 5px;



	padding-right: 5px;



	padding-bottom: 5px;



	padding-left: 8px;



}



.suggestionsBox {



	position: absolute;



	margin: 0px 0px 0px 0px;



	width: 200px;



	background-color: #f9f9f9;



	/*-moz-border-radius: 5px;







	-webkit-border-radius: 7px;*/







	border: 2px solid #003399;



	color: #000066;



	height: 160px;



	list-style-type: none;



	margin: 0;



	overflow-x: hidden;



	overflow-y: auto;



	padding: 0;



	z-index:99999;



}



.classSuggestClose {



	position: absolute;



	padding:0px;



	cursor:pointer;



	left:160px;



	top:3px;



	background-image: url(../images/close_icon.gif);



	background-repeat: no-repeat;



	width:25px;



	height:25px;



}



.classSuggestWrapperClose {



	position: relative;



	padding:0px;



	cursor:pointer;



	float:right;



	/*left:160px;*/















	top:3px;



	background-image: url(../images/close_icon.gif);



	background-repeat: no-repeat;



	width:25px;



	height:25px;



}



.suggestionList {



	margin: 0px;



	padding: 0px;



}



.suggestionList li {



	margin: 0px 0px 3px 0px;



	padding: 3px;



	cursor: pointer;



}



.suggestionList li:hover {



	background-color: #CCCCCC;



	color: #FFF;



}



.details {



	target-new: tab ! important



}



#load {

	display: none;
	position:absolute;
	background: #ffffff url(../images/auto-loader.gif) no-repeat 140px 80px;
	z-index:9999;
	padding:0px;
	top:300px;
	width:300px;
	height:200px;
	left:50%;
	margin-left:-150px;
	
}

#wrapSuggest {



	display: none;



	background: url(../images/closebg.png);



	position:absolute;



	width:  1660px;



	height: 1200px;
	min-height:1000px;



	z-index:9999;



	margin-left:-400px;



	margin-top:-500px;



}



.jqpopup {

	background:#FFFFFF;
	position:absolute;
	z-index:1101;
	border-left:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	display:none;

}



#jqpopup_overlay {



	position: absolute;



	top: 0;



	left: 0;



	width: 100%;



	height: 100%;



	z-index: 1100;



	display: none;



	background-color: #777;



	opacity: 0.7;



	filter:alpha(opacity=70);



	cursor:auto;



}



.jqpopup_header {



	margin:0 0 10px 0;



	top:0;



	left:0;



	padding: 5px 5px 2px 10px;



	font-size:15px;



	font-weight:bold;



	background: #dddddd;



	cursor:move;



	height:20px;



	width:200px;



}



.jqpopup_footer {



	padding-left:10px;



	padding-right:10px;



	padding-bottom:5px;



	text-align:right;



	font-size:10px;



}



.jqpopup_content {



	padding-left:10px;



	padding-right:10px;



}



.jqpopup_message {



	padding-top:10px;



	padding-left:10px;



	padding-right:10px;



	padding-bottom:5px;



	color:red;



	font-size:12px;



	font-weight:bold;



}



/*















.jqpopup_resize{















   background: url("../images/jqresize.gif") no-repeat;















   height:14px;















   width: 16px;















   position: absolute;















   padding-bottom:2px;















   padding-right:2px;















   bottom: 0;















   right: 0;















   cursor: se-resize;















}*/































.jqpopup_cross {



	background: url(../images/close_icon.gif) no-repeat;



	height:25px;



	width: 25px;



	position: absolute;



	top:3px;



	right:-2px;



	cursor: pointer;



}



/*.jqpopup_center{















   background: url("../images/jqcenter.jpg") no-repeat;















   height:14px;















   width: 16px;















   position: absolute;















   top: 0;















   right: 18px;















   cursor: pointer;















}*/















#excelPdfPopup {



	padding:0px 5px 15px 5px;



	width: 185px;



	left:200px;



	margin-top:-10px;



}



.row_header td a {



	cursor:pointer;



}



#filterWrapper {



	height:50px;



}



#appInner {



	float:left;



	height:50px;



	width:550px;



	padding:5px;



}



.btnClass, .btnClass a {



	font-weight: bold;



	/*color: #51b51b;*/







	color: #0081c5;



	text-decoration: underline;



	cursor:pointer;
	display:block;
	width:66px;



}



#results_inner button,.results_inner button, #results_inner input,.results_inner input{




	background:none;



	border:none;



	padding:0px;



	margin:0px;



}



.classAllowSearch {



/*display:block;*/







}



.classBlockSearch {



	display:none;



}



#progress_img {
	
	
	background:url(../images/closebg.png) repeat;
	min-height:1200px !important;
	min-width:100% !important;
	text-align:center;
	/*position:fixed;*/
	position:absolute;
	left:0;
	top:0;
	z-index:9999;
	padding-top:150px;

	
}



classBlkProgres {



	float:left;



}



#divButtonBlock, #divButtonBlock2, #divButtonBlock3 {



	display: block;



	position:absolute;



	width:  115px;



	height: 300px;



	z-index:1;



	margin-left:253px;



	margin-top:-66px;



}



#printImages {



	height: 0px;



}



#footerWrapper{

	width:950px;
	height:36px;
    background:#00457b;
	float:left;
	position:absolute;
	left:48px !important;
	bottom:0px !important;


}


* html #footerWrapper{
	margin-left:0px;
	width:945px;
	height:36px;
    background:#00457b;
	float:left;
	position:relative;
	margin-top:16px !important;
	}



#footer {
	
	/*margin-top:10px;*/
	
	padding:0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;

	width:950px;
	/*background:#efefef;
	border:solid 7px #ffffff;*/
	/*background-repeat:repeat-x;
	background-position:center;*/
	float:left;
	
}
* html #footer  {width:945px; }
#footer .ftext {color:#ffffff; line-height:18px;
	padding:9px 0px; text-align:center;
 }

#footer a {



	color:#ffffff;



	font-size:12px;



	text-align:center;



	line-height:18px;
	padding:9px 0px;


	margin:0px;

	font-weight:normal;
	text-decoration:none !important;



	



}



#footer a {



text-decoration: underline;



}



#results_inner input, #results_inner select, #results_inner option, #results_inner textarea,



.results_inner input, .results_inner select, .results_inner option, .results_inner textarea  {



	/*background:none;



	border:solid 1px #aaaaaa;



	padding:0px;



	margin:5px;



	padding:5px;*/



}







#nav2,#nav3 {



	width:950px;



	height:32px;



	position:absolute;



	margin-right: 20px;



}



/*#nav2 a {

	margin-top:35px\0/ !important;

	

	

}*/



#nav2 a {



	float:left;



	margin:0px;



	text-decoration:none;



	color: #0081C5;



	text-transform: capitalize;



	text-align:left;



	overflow:visible;



	/*width:123px;*/



	font-size:15px/17px;



	font-weight:normal;



	/*padding:10px 5px 0 10px;*/

	padding:10px 22px;



}



#nav3 a {



	float:left;



	margin:0px;



	text-decoration:none;



	color: #0081C5;



	text-transform: capitalize;



	text-align:left;



	overflow:visible;



	/*width:123px;*/



	font-size:15px/17px;



	font-weight:normal;



	/*padding:10px 5px 0 10px;*/

	padding:10px 22px;



}







#nav2 a:link, #nav2 a:visited,#nav3 a:link, #nav3 a:visited {



	/*background: #FF9900;



	background:#949fb4;*/



	overflow:hidden;



}



#nav2 a:hover, #nav2 a:active,#nav3 a:hover, #nav3 a:active {



	/*background: #74bc3c;*/



	text-decoration:underline;



	overflow:hidden;



}



#nav2 #idActive,#nav3 #idActive {



	/*background: #74bc3c;*/



	text-decoration:underline;



	overflow:hidden;



}



#nav2 #idActive:hover,#nav3 #idActive:hover {



	/*background: #74bc3c;*/



	text-decoration:underline;



	overflow:hidden;



}	







.btnp{



	background:#669933;







	padding:5px 8px;







	color:#666;







	border-top: 2px solid #FFFFFF;







	border-right: 1px solid #CCCCCC;







	border-bottom: 1px solid #CCCCCC;







	border-left: 2px solid #FFFFFF;







	cursor:pointer;







}



#part {



	margin-left:20px;



}



.space1 {







	height:15px;







	width:100%;







	clear:both;



}



.newclass{



	padding:5px 7px 0px 27px;



}



.classActive,.classDelete{



	/*background-color:#00457C;*/



	cursor:pointer;



	padding:0 5px;
	
	*+padding:0 5px;
	line-height:25px;



	border: 1px solid #fff !important;
	border-top:none !important;
	
	



	border-right:none;



	color:#333 !important;



}



.classActive a,.classDelete a{



	color:#333;



}







/*.classDelete{



	background-color:#00457C;



	cursor:pointer;



	padding:3px 5px;



	text-decoration:underline;



}*/



#fieldadjust{



	padding:5px 7px 0px 147px;



}



	



a.morelink {



    text-decoration:underline;



    outline: none;



	font-weight:bolder;



	color:#31B6E8;



}



.morecontent span {



    display: none;



}	



.clsErrorMsg{



	height:45px;



	width:900px;



	text-align:center;



	background-color: #FCC;



	font-weight:bold;



}

#error_msg_wrapper{
	
	background-color: #FCC;
	
	 margin:0;
	 width: 905px;
	 display:none;
	 height:50px;
	 margin-top:15px !important;
}

#error_msg_wrapper h1{
	
	font-size:14px;
	text-align:center;
	line-height:50px;
	color:#333;
	font-weight:bold;
}







.clscreateMsg{



	height:45px;



	
	
	width:900px;



	text-align:center;



	background-color:#EBF8A4;



	/*color:#FFF;*/



	font-weight:bold;



	/*margin-left: 15px;*/



}



.classFormScroll {



	width: 950px;



	text-align: left;



	max-height: 500px;



	overflow-y: auto;



	overflow-x: hidden;



	margin-bottom:25px;



}



.classSubHead2 span{



	color:#00457C;



}







.classAsterix {



	color:#F00;



}







/* new design for form*/



.stdbtn {



	width:280px;



}



#displayDiv {



	background-color: #ffeeaa;



	width: 500;



}



body {



	margin: 0px;



	padding: 0px;



	/*background : #dddddd;*/



	background : #ffffff;



}



#headerimgs, #headerimgs img {



	padding:0px;



	margin:0px;



	border:none;




	background:none;



}



.loginrow {



			float:right; 



			margin-right:5px; 



			margin-top:-5px; 



			margin-bottom:10px;



}



#header {
	font: 27px Helvetica, Arial, san-serif;
	text-transform:capitalize;
	letter-spacing:-1px;
	color:#00457c;
	padding:35px 20px 0px 20px;
	background:none;
	text-align:left;
	font-weight: normal;
}

.header-top-title {
	font: 27px Helvetica, Arial, san-serif;
	text-transform:capitalize;
	letter-spacing:-1px;
	color:#00457c;
	padding:0px 20px 10px 20px;
	background:none;
	text-align:left;
	margin-top:-25px;
	font-weight: normal;
}





.clsHeader{



	margin: 15px 0 0;



}



#fields td {



			/*padding:2px 5px;*/



			text-align:left;



			vertical-align:central



						



}



#fields textarea {



			padding:3px;



			border:-moz-bg-outset  1px #999999;



			color:#000000;



			vertical-align:central;



			width:285px;



			margin-bottom:5px;



}

#fields select{



			padding:3px;



			border:-moz-bg-outset  1px #999999;



			color:#000000;



			vertical-align:central;



			width:285px;



			width:292px\9;



			/*margin-bottom:5px;*/



}



#fields input{



			padding:3px;



			border:-moz-bg-outset  1px #999999;



			color:#000000;



			vertical-align:central;



			width:285px;



			width:283px\9;



			margin-bottom:5px;



}



#fields td{



	padding-left:10px\9;



	



}



#fields span.nonedit {



			width:270px;



			height:20px;



			display:block;



			background:#ebf1fc;



			padding:5px 10px;







}



#fields_inner {



			padding:0;



			margin-right:0px;



		



}



#fields .result-table {



			float:left;



			width:905px;



			margin-left:0px;



}



#fields .classSubHead2 h2 {



			color:#00457c;

}




#fields .buttonstyle , #results_inner .buttonstyle {

			border-right:solid 2px #cccccc;
			border-left:solid 1px #999999;
			border-top:solid 1px #999999;
			border-bottom:solid 2px #cccccc;
			background:#ffffff;
			padding:0 5px;
			color:#00457C;
			height: 25px;
			width:auto;
			overflow:visible;



}

#results_inner .clsShowRequest{
	width:200px;
}
.statusArea{



	background:#ebf1fc;



	padding:5px;



	padding-top:10px;



	width:945px;



	margin-left:-15px;	



}



.cls-mandatory{



	background:#fbdbdb;	



	border: 1px solid #999999;



}



.buttonSearch{



	background-image:url(../images/icon-search.png); 



	background-repeat:no-repeat;



	border:none;



	background-color:#FFF;



	



}



.buttonstyle {



			background:#ffffff;
			border-left:solid 1px #999999;
			border-top:solid 1px #999999;
			border-right:solid 2px #cccccc;
			border-bottom:solid 2px #cccccc;
			padding:0px 5px 0px 5px;
			color:#00457C;
			font-weight:bold;
			text-transform:uppercase;
			width:auto;
			overflow:visible;



}







.clsActivateDiv,.clsNPEListDiv,.clsPIRListDiv,.clsSIRListDiv{



	



	/*background: none repeat scroll 0 0 #B0BEC7;



   /* border: 5px solid #BCBEC0;*/



    padding: 15px 15px 15px 25px;
	
	*padding: 15px 15px 15px 25px;



    position: absolute;



    text-align: left;



    width:65px;



	right:110px;



    z-index: 9999;
	
	margin-top: 0px;
	margin-left: 5px;
	
	*margin-top: -30px;
	*margin-left: -90px;



	



	



}







.clsUsersList:hover{



	background-color:#EBF1FC;


	cursor:pointer;



}



.adminFilterClass,.npeFilterClass,.pirFilterClass,.sirFilterClass{



	background-color:#dddddd;



	cursor:pointer;



	



}



.clsDivAdminFilter,.clsDivNPEFilter,.clsDivPIRFilter,.clsDivSIRFilter{



	position:absolute;



	z-index:9999;



	max-width:120px;



	#margin-left: -44px;



	



}



.closeAdminFilterList,.closeNPEFilterList,.closePIRFilterList,.closeSIRFilterList{



	background-color:#dddddd;
	float: right;
	margin-right: -11px;
	 position:absolute;
	z-index: 999;
	top:2px;
	padding:4px 4px 6px 4px;
	font-weight: bold;
	line-height:15px;
	width:10px;
	height:15px;
	border:1px solid #fff;
	margin-top:-3px;
	overflow:visible;
	cursor:pointer;
	



}







.clsMenuDownArrow{



	position:absolute;



	/*top:397px;



	#top:397px;*/



}







#proMainBottomMenu {



	width:950px;



	height:35px;



	/*margin:-2px 0px 10px 4px;*/



	background: url(../images/menu-bar-bottom.png) repeat;



	border-bottom: 1px solid #C5CDD2;
	margin-top:3px;
	*margin-top:0px;



	/*position:absolute;



	z-index:9999;*/



}







#proMainBottomMenu .clsProLink {



	width:109px;



	height:21px;



	float:left;



	padding:10px 5px 10px 0px;



	text-decoration:none;



	/*color:#ffffff;*/



	color: #004080;



	text-transform: capitalize;



	text-align:center;



	overflow:hidden;



	font:bold 15px/17px Sans-serif, Arial, Helvetica;;



	text-transform:uppercase;



	/*border:solid 2px #ffffff;*/



}







#proMainBottomMenu #idActive , #proMainBottomMenu .clsProLink:hover{



	background: url(../images/menu-bar-bottom-hover.png) repeat;



	height: 15px;



}



.menuLink{



	color: #0081C5;



    cursor: pointer;



	font:bold 15px/17px ;



}



.clsTopBckgrnd{



	/*background: url(../images/header-shadow-bg-new.png) no-repeat;*/



	width:1045px;

	margin-bottom:0px\0/;

	height:40px;



	/*margin-left:100px;



	margin-top:25px;*/



}



/*.topDescriptionText{



	/*font:16px Sans-serif, Arial, Helvetica;*/



	/*position:relative;



	padding:18px 7px 0px 1px;



	text-align:left;



}*/



.classFixRowHight{



	white-space: pre-wrap; 



	white-space: -moz-pre-wrap; 



	white-space: -pre-wrap; 



	white-space: -o-pre-wrap; 



	word-wrap: break-word;



	height:30px;



	width:100px;



	overflow:hidden;



}



.clsResetBtn{



	/*float: right; */



	margin-top: -35px;



	position: relative; 



	margin-right:35px;



}







.classPagination{



	width:900px;



	margin-left:20px;



}



.clsPgnAlign{



	text-align:right;



	border-bottom:hidden;



    border-right:hidden;



}



.formHeightAdjust{



	margin-bottom: 25px;



}



.clsToApprove{



	background-color:#fce6e6;



}

.clsCloseStatus{
 background-color:#cccccc;
}


#partDetails {



    height: 35px;



    margin:0px 0 10px -5px;



    width: 955px;



}



#partDetails a:link, #partDetails a:visited {



    /*background: none repeat scroll 0 0 #003366;*/



    overflow: hidden;



}



#partDetails #idActive {



    /*background: none repeat scroll 0 0 #74BC3C;*/



    overflow: hidden;



}



#partDetails a {



    /*border: 2px solid #FFFFFF;*/



    color: #004080;



    float: left;



    font: bold 12px Arial,Helvetica,sans-serif;



    margin: 0;



    overflow: hidden;



     padding: 8px 0 8px 10px;



    text-align: center;



    text-decoration: none;



    text-transform: capitalize;





}



#partDetails #idClose {



    background: none repeat scroll 0 0 #333333;



    overflow: hidden;



}

.clsRequestPart{
	background-color: #06C;
	width:280px;
	#width:300px;
	padding:12px 10px;
	color:#FFF;
	position:absolute;
	z-index:9999;
	margin-top:-35px;
	#margin-top:-15px;
}
.clsRequestPartList{
	left:122px;
	#left:104px;
}

.clsRequestCrossRef{
	left:460px;
	#left:435px;
}
.clsRequestNewProd{
	left:400px;
	#left:390px;
}

#divBgFiller{
	background: url("../images/closebg.png") repeat scroll 0 0 transparent;
    display: block;
	width:100%;
	height:100%;
	min-height:1100px;
	z-index: 999;
	position:absolute;
	left:0;
	top:0;
}

.divBgFiller{
    background: url("../images/closebg.png") repeat scroll 0 0 transparent;    
    width:100%;
    height:100%;
    min-height:1100px;
    z-index: 999;
    position:absolute;
    left:0;
    top:0;
    display:none;
}

#divSummaryViewLBox {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #BCBEC0;
	top:100px;
   /* left: 50%;*/
    padding: 15px;
    position:absolute;
    text-align: left;
/*    top: 95px;
    height:950px;*/
	width:730px;
	/*margin-left:-25%;*/
    z-index: 9999;
}
#divSummaryViewLBox2 {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #BCBEC0;
	margin-top:-50px;
    left: 50%;
    padding: 15px;
    position:absolute;
    text-align: left;
    top: 50%;
    height:200px;
	width:350px;
	margin-left:-175px;
    z-index: 9999;
}
#divSummaryViewLBox td {
	border:none;
}
#divSummaryViewLBox2 td {
	border:none;
}

#divSummaryViewLBox .btnClose {
	color:#F00;
	font-weight:bold;
	cursor:pointer;
	
	
	
}
#divSummaryViewLBox2 .btnClose {
	color:#F00;
	font-weight:bold;
	cursor:pointer;
}

#divSummaryViewLBox .horizontalLine{
	border-bottom:1px solid #000000;
	margin-bottom:6px;
	
}

#divSummaryViewLBox .classDivContent{
	width:720px;
	margin-bottom:10px;
	
}
.dapl_user_permission_popup {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #BCBEC0;
	margin-top:-50px;
    left: 50%;
    padding: 15px;
    position:absolute;
    text-align: left;
    top: 200px;
    height:300px;
	width:500px;
	margin-left:-250px;
    z-index: 9999;
	
}
.dapl_user_permission_popup td {
	border:none;
}
.dapl_user_permission_popup .btnClose {
	color:#F00;
	font-weight:bold;
	cursor:pointer;
}
.dapl_user_permission_popup .innerscroll {height: 250px; overflow: scroll;}
.dapl_upload_document_popup {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #BCBEC0;
	margin-top:-50px;
    left: 50%;
    padding: 15px;
    position:absolute;
    text-align: left;
    top: 200px;
    height:275px;
	width:400px;
	margin-left:-240px;
    z-index: 9999;
	
}
.dapl_upload_document_popup td {
	border:none;
}
.dapl_upload_document_popup .btnClose {
	color:#F00;
	font-weight:bold;
	cursor:pointer;
}
.dapl_upload_document_popup .innerscroll {height: 200px; overflow: scroll;}

.edit_dapl_box{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #BCBEC0;
    margin-top:-50px;
    left: 50%;
    padding: 15px;
    position:absolute;
    text-align: left;
    top: 200px;
    height:500px;
    width:885px;
    margin-left:-465px;
    z-index: 9999;
    display:none;
}
.edit_dapl_box td {
	border:none;
}
.edit_dapl_box .btnClose {
	color:#F00;
	font-weight:bold;
	cursor:pointer;
}
.edit_dapl_box .innerscroll {height: 500px; overflow: scroll;}
div.clsPermission span.sep {
  margin-left: 5px;
  margin-right: 5px;
}
div.clsPermission .editPerm, div.clsPermission .deletePerm {
  cursor: pointer;
  color: blue;
  text-decoration: underline;
}
div.clsPermission div.permission_msg {
  height: 45px;
  margin-left: 7px;
  margin-right: 28px;
  display: none;
  line-height: 45px;
  text-align: center;
  font-weight: bold;
}

div.clsPermission .error {
  background-color: #FCC;
}